How to install libzlcore-dev on Debian 9 (Stretch)